
-- @AutoRun
-- drop table tl_factor;



CREATE TABLE tl_factor (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    factor_hdr_desc varchar(30) NULL
    );



ALTER TABLE tl_factor ADD    
    CONSTRAINT pk_tl_factor PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    